ALTER TABLE `guild`
ADD COLUMN `party_num`  int(11) NOT NULL DEFAULT 0 COMMENT '晚宴参与人次' AFTER `badges`,
ADD COLUMN `assist`  int(11) NOT NULL DEFAULT 0 COMMENT '助战统计' AFTER `party_num`,
ADD COLUMN `war_win`  int(11) NOT NULL DEFAULT 0 COMMENT '社团战获胜' AFTER `assist`,
ADD COLUMN `last_renew`  int(11) NOT NULL DEFAULT 0 COMMENT '上次更新' AFTER `war_win`;

-- tyl
ALTER TABLE child_daily_task DROP COLUMN `task_type`;


-- zhaoyu
ALTER TABLE `arena_record` 
ADD COLUMN `role_power` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '玩家战力' AFTER `code`,
ADD COLUMN `rival_power` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '挑战玩家战力' AFTER `role_power`;


